"AF" = "Афганистан";
"AL" = "Албания";
"DZ" = "Алжир";
"AS" = "Американские Самоа";
"AD" = "Андорра";
"AO" = "Ангола";
"AI" = "Ангилья";
"AQ" = "Антарктика";
"AG" = "Антигуа и Барбуда";
"AR" = "Аргентина";
"AM" = "Армения";
"AW" = "Аруба";
"AU" = "Австралия";
"AT" = "Австрия";
"AZ" = "Азербайджан";
"BS" = "Багамы";
"BH" = "Бахрейн";
"BD" = "Бангладеш";
"BB" = "Барбадос";
"BY" = "Беларусь";
"BE" = "Бельгия";
"BZ" = "Белиз";
"BJ" = "Бенин";
"BM" = "Бермуды";
"BT" = "Бутан";
"BO" = "Боливия";
"BA" = "Босния и Герцеговина";
"BW" = "Ботсвана";
"BV" = "Остров Буве";
"BR" = "Бразилия";
"IO" = "Британская территория в Индийском океане";
"BN" = "Бруней";
"BG" = "Болгария";
"BF" = "Буркина Фасо";
"BI" = "Бурунди";
"KH" = "Камбоджа";
"CM" = "Камерун";
"CA" = "Канада";
"CV" = "Кабо-Верде";
"KY" = "Каймановы острова";
"CF" = "Центральная Африканская Республика";
"TD" = "Чад";
"CL" = "Чили";
"CN" = "Китай";
"CX" = "Остров Рождества";
"CC" = "Кокосовые (Килинг) острова";
"CO" = "Колумбия";
"KM" = "Коморские острова";
"CG" = "Конго";
"CD" = "Конго, Демократическая Республика";
"CK" = "Острова Кука";
"CR" = "Коста-Рика";
"CI" = "Кот-д'Ивуар";
"HR" = "Хорватия";
"CY" = "Кипр";
"CZ" = "Чешская Республика";
"DK" = "Дания";
"DJ" = "Джибути";
"DM" = "Доминика";
"DO" = "Доминиканская Республика";
"TP" = "Восточный Тимор";
"EC" = "Эквадор";
"EG" = "Египет";
"SV" = "Сальвадор";
"GQ" = "Экваториальная Гвинея";
"ER" = "Эритрея";
"EE" = "Эстония";
"ET" = "Эфиопия";
"FK" = "Фолклендские (Мальвинские) острова";
"FO" = "Фарерские острова";
"FJ" = "Фиджи";
"FI" = "Финляндия";
"FR" = "Франция";
"FX" = "Франция, Метрополия";
"GF" = "Французская Гвиана";
"PF" = "Французская Полинезия";
"TF" = "Французские Южные Территории";
"GA" = "Габон";
"GM" = "Гамбия";
"GE" = "Georgia";
"DE" = "Германия";
"GH" = "Гана";
"GI" = "Гибралтар";
"GR" = "Греция";
"GL" = "Гренландия";
"GD" = "Гренада";
"GP" = "Гваделупа";
"GU" = "Гуам";
"GT" = "Гватемала";
"GN" = "Гвинея";
"GW" = "Гвинея-Биссау";
"GY" = "Гайана";
"HT" = "Гаити";
"HM" = "Острова Херда и МакДональда";
"VA" = "Ватикан";
"HN" = "Гондурас";
"HK" = "Гонконг";
"HU" = "Венгрия";
"IS" = "Исландия";
"IN" = "Индия";
"ID" = "Индонезия";
"IQ" = "Ирак";
"IE" = "Ирландия";
"IL" = "Израиль";
"IT" = "Италия";
"JM" = "Ямайка";
"JP" = "Япония";
"JO" = "Иордания";
"KZ" = "Казахстан";
"KE" = "Кения";
"KI" = "Кирибати";
"KR" = "Корея, Республика";
"KW" = "Кувейт";
"KG" = "Киргизия";
"LA" = "Лаосская Народно-Демократическая Республика";
"LV" = "Латвия";
"LB" = "Ливан";
"LS" = "Лесото";
"LR" = "Либерия";
"LI" = "Лихтенштейн";
"LT" = "Литва";
"LU" = "Люксембург";
"MO" = "Макао";
"MK" = "Македония";
"MG" = "Мадагаскар";
"MW" = "Малави";
"MY" = "Малайзия";
"MV" = "Мальдивы";
"ML" = "Мали";
"MT" = "Мальта";
"MH" = "Маршалловы острова";
"MQ" = "Мартиник";
"MR" = "Мавритания";
"MU" = "Маврикий";
"YT" = "Майотта";
"MX" = "Мексика";
"FM" = "Микронезия";
"MD" = "Молдова";
"MC" = "Monaco";
"MN" = "Монголия";
"MS" = "Монсеррат";
"MA" = "Марокко";
"MZ" = "Мозамбик";
"MM" = "Мьянма";
"NA" = "Намибия";
"NR" = "Науру";
"NP" = "Непал";
"NL" = "Нидерланды";
"AN" = "Нидерландские Антильские Острова";
"NC" = "Новая Каледония";
"NZ" = "Новая Зеландия";
"NI" = "Никарагуа";
"NE" = "Нигер";
"NG" = "Нигерия";
"NU" = "Ниуе";
"NF" = "Остров Норфолк";
"MP" = "Северные Марианские острова";
"NO" = "Норвегия";
"OM" = "Оман";
"PK" = "Пакистан";
"PW" = "Палау";
"PS" = "Палестинская автономия";
"PA" = "Панама";
"PG" = "Папуа-Новая Гвинея";
"PY" = "Парагвай";
"PE" = "Перу";
"PH" = "Филиппины";
"PN" = "Питкэрн";
"PL" = "Польша";
"PT" = "Португалия";
"PR" = "Пуэрто-Рико";
"QA" = "Катар";
"RE" = "Реюньон";
"RO" = "Румыния";
"RU" = "Российская Федерация";
"RW" = "Руанда";
"KN" = "Сент-Китс и Невис";
"LC" = "Сент-Люсия";
"VC" = "Сент-Винсент и Гренадины";
"WS" = "Самоа";
"SM" = "Сан-Марино";
"ST" = "Сан-Томе и Принсипи";
"SA" = "Саудовская Аравия";
"SN" = "Сенегал";
"SC" = "Сейшельские острова";
"SL" = "Сьерра-Леоне";
"SG" = "Сингапур";
"SK" = "Словакия";
"SI" = "Словения";
"SB" = "Соломоновы острова";
"SO" = "Сомали";
"ZA" = "Южная Африка";
"GS" = "Южная Джорджия и Южные Сэндвичевы острова";
"ES" = "Испания";
"LK" = "Шри-Ланка";
"SH" = "Остров Св. Елены";
"PM" = "Сент-Пьер и Микелон";
"SR" = "Суринам";
"SJ" = "Шпицберген и Ян-Майен";
"SZ" = "Свазиленд";
"SE" = "Швеция";
"CH" = "Швейцария";
"TW" = "Тайвань";
"TJ" = "Таджикистан";
"TZ" = "Танзания";
"TH" = "Таиланд";
"TG" = "Того";
"TK" = "Токелау";
"TO" = "Тонга";
"TT" = "Тринидад и Тобаго";
"TN" = "Тунис";
"TR" = "Турция";
"TM" = "Туркменистан";
"TC" = "Острова Теркс и Кайкос";
"TV" = "Тувалу";
"UG" = "Уганда";
"UA" = "Украина";
"AE" = "Объединенные Арабские Эмираты";
"GB" = "Великобритания";
"US" = "США";
"UM" = "Малые Тихоокеанские Отдаленные острова";
"UY" = "Уругвай";
"UZ" = "Узбекистан";
"VU" = "Вануату";
"VE" = "Венесуэла";
"VN" = "Вьетнам";
"VG" = "Виргинские острова (Великобритания)";
"VI" = "Виргинские острова (США)";
"WF" = "Острова Уоллис и Футуна";
"EH" = "Западная Сахара";
"YE" = "Йемен";
"YU" = "Сербия и Черногория";
"ZM" = "Замбия";
"ZW" = "Зимбабве";
